﻿div#headerimage {
    height: 111px;
    width: auto;
}

div#logo {
    height: inherit;
    background: url(../images/head/logo.gif) no-repeat center center;
    background-size: contain;
    width: 282px;
}

div#logo, div#developer, div#login {
    float: left;
}

div#login {
    background: url(../images/head/login_bg.gif) no-repeat center center;
    background-size: cover;
    font-size: 1.3rem;
    height: 111px;
    width: 177px;
}

div#firstline {
    float: right;
    padding-right: 0.5rem;
}

    div#firstline div {
        display: inline-block;
    }

div#linkotherarea {
    background: url(http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/MelbourneBanner1.png) no-repeat center center;
    background-size: cover;
    cursor: pointer;
    float: right;
    height: 26px;
    margin-top: 0.5rem;
    width: 156px;
}

    div#linkotherarea:hover {
        background: url(http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/MelbourneBanner2.png) no-repeat center center;
    }

div#secondline {
    float: right;
    padding-right: 0.5rem;
    margin-top: 5rem;
    text-align: right;
    width: auto;
}
